Bug 975300 - [Docs][Tracker] PRD 33 - add gluster profile support
[Docs][Tracker] PRD 33 - add gluster profile support
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
All All
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Cheryn Tan
ecs-bugs
gluster
: FutureFeature
Depends On: 890517
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-06-18 00:02 EDT by Zac Dover
Modified: 2016-02-10 13:58 EST (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 890517
Environment:
Last Closed: 2013-06-27 22:27:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 7436 None None None Never

  None (edit)
Comment 1 Tim Hildred 2013-06-27 22:27:07 EDT
On further inspection, I can't see where this impacts the documentation.

Note You need to log in before you can comment on or make changes to this bug.